<section class="about-us-container">
    <section class="split-slot aboutus-slot-one">
        <app-info-content-molecule [sectionOneInfoContent]="aboutUsContent"></app-info-content-molecule>
        <app-banner-molecule [sectionOneBannerContent]="aboutUsContent"></app-banner-molecule>
    </section>
</section>